Subject: [homenet] Chicago meeting logistics

From: Ray Bellis <[email-masked]>
Date: Thu, 9 Mar 2017 13:16:58 +0000

IETF 98 is nearly upon us!

The draft submission deadline is 23:59 UTC next Monday 13th, so please
ensure that any new or updated drafts are submitted before then.

The Homenet WG session has been scheduled for 09:00 on Monday 27th.  We
have been allocated a 2.5 hour slot, although we only requested 1.5 hours.

We've therefore got plenty of time to fill, so if you have items that
you would like to present (and that you haven't already discussed with
the Chairs) please let us know ASAP.

Advance volunteers for jabber relay and note taker would, of course, be
much appreciated.

With the meeting so early in the week it's also crucial that we get
slides early (i.e. Sunday night at the latest) and not just before the
session starts!   Please don't forget slide numbers, to assist remote
participants.

thanks,

Ray and Mark